@font-face {
    font-family: 'ColaborateThinRegular';
    src: url('colaborate/ColabThi-webfont.eot');
    src: url('colaborate/ColabThi-webfont.eot?#iefix') format('embedded-opentype'),
         url('colaborate/ColabThi-webfont.woff') format('woff'),
         url('colaborate/ColabThi-webfont.ttf') format('truetype'),
         url('colaborate/ColabThi-webfont.svg#ColaborateThinRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ColaborateLightRegular';
    src: url('colaborate/ColabLig-webfont.eot');
    src: url('colaborate/ColabLig-webfont.eot?#iefix') format('embedded-opentype'),
         url('colaborate/ColabLig-webfont.woff') format('woff'),
         url('colaborate/ColabLig-webfont.ttf') format('truetype'),
         url('colaborate/ColabLig-webfont.svg#ColaborateLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

a,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,textarea {
	margin:0;
	padding:0;
}
img {
	border:0;
}
iframe {
	border:0;
}
body {
	position:absolute;
	top:0;
	left:0;
	margin:0;
	padding:0;
	width:100%;
	min-height:100%;
	background:#ded9ce url(_images/body-bkg.jpg) repeat-y 0 675px;
	font-family: 'ColaborateLightRegular', Arial, sans-serif;
	font-size:16px;
	color:#000000;
	text-align:left;
}
#container {
	position:absolute;
	top:0;
	left:0;
	margin:0;
	padding:0;
	width:100%;
	min-height:675px;
	background:transparent url(_images/container-bkg-6.jpg) no-repeat left top;
}
#cabecalho {
	position:relative;
	height:380px;
	width:98%;
	max-width:1200px;
	min-width:800px;
}
h1 {
	text-align:right;
	font-size:4.25em;
	line-height:1em;
	color:#705a2d;
	background:transparent url(_images/joao_paulo_vaz-tit.png) no-repeat right 60px;
	padding-top:60px;
	margin-right:30px;
}
h1 span {
	visibility:hidden;
}
h1 a {
	text-decoration:none;
	border:0;
}
#citacao {
	position:relative;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	text-align:right;
	color:#564738;
}
#citacao span {
	float:right;
}
#citacao span.aspasInicio {
	float:left;
	font-size:3.75em;
	margin-right:.1em;
	color:#b49e88;
}
#citacao span.citacaoFrase {
	float:left;
	font-size:1.4em;
	margin-top:.65em;
}
#citacao span.aspasFim {
	float:left;
	font-size:3.75em;
	margin-top:0.3em;
	margin-right:5px;
	color:#b49e88;
}
#citacao span.citacaoAutor {
	font-size:.85em;
	font-style:normal;
	margin-top:-3.25em;
	margin-right:2.25em;
}
#cabecalho ul.nav {
	position:absolute;
	display:block;
	top:45px;
	left:28px;
	height:220px;
	list-style:none;
}
#cabecalho ul.nav li {
	display:block;
	float:left;
	height:220px;
	width:30px;
	margin-right:12px;
}
#cabecalho ul.nav li a {
	display:block;
	width:100%;
	height:100%;
}
#cabecalho ul.nav li a span {
	display:none;
}
#cabecalho ul.nav li.autor a {
	background:transparent url(_images/menu.png) no-repeat 0 0;
}
#cabecalho ul.nav li.autor a:hover {
	background:transparent url(_images/menu.png) no-repeat 0 -220px;
}
#cabecalho ul.nav li.contos a {
	background:transparent url(_images/menu.png) no-repeat -30px 0;
}
#cabecalho ul.nav li.contos a:hover {
	background:transparent url(_images/menu.png) no-repeat -30px -220px;
}
#cabecalho ul.nav li.livros a {
	background:transparent url(_images/menu.png) no-repeat -60px 0;
}
#cabecalho ul.nav li.livros a:hover {
	background:transparent url(_images/menu.png) no-repeat -60px -220px;
}
#cabecalho ul.nav li.resenhas a {
	background:transparent url(_images/menu.png) no-repeat -90px 0;
}
#cabecalho ul.nav li.resenhas a:hover {
	background:transparent url(_images/menu.png) no-repeat -90px -220px;
}
#cabecalho ul.nav li.outrosautores a {
	background:transparent url(_images/menu.png) no-repeat -120px 0;
}
#cabecalho ul.nav li.outrosautores a:hover {
	background:transparent url(_images/menu.png) no-repeat -120px -220px;
}
#cabecalho ul.nav li.contato a {
	background:transparent url(_images/menu.png) no-repeat -150px 0;
}
#cabecalho ul.nav li.contato a:hover {
	background:transparent url(_images/menu.png) no-repeat -150px -220px;
}
#cabecalho ul.nav li.cadastro a {
	background:transparent url(_images/menu.png) no-repeat -180px 0;
}
#cabecalho ul.nav li.cadastro a:hover {
	background:transparent url(_images/menu.png) no-repeat -180px -220px;
}
#cabecalho ul.nav li.links a {
	background:transparent url(_images/menu.png) no-repeat -210px 0;
}
#cabecalho ul.nav li.links a:hover {
	background:transparent url(_images/menu.png) no-repeat -210px -220px;
}
#cabecalho ul.nav li.premios a {
	background:transparent url(_images/menu.png) no-repeat -240px 0;
}
#cabecalho ul.nav li.premios a:hover {
	background:transparent url(_images/menu.png) no-repeat -240px -220px;
}
#conteudo {
	position:relative;
	width:98%;
	max-width:1190px;
	min-width:790px;
}
small {
	font-size:.8em;
	line-height:1.25em;
}
#titulo {
	text-align:right;
	width:28%;
	padding-left:2%;
	float:left;
}
h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:2.25em;
	line-height:1em;
	color:#ffffff;
	text-shadow: 1px 1px 0 #666666;
	text-decoration:none;
}
h2 a {
	font-weight:normal;
	color:#ffffff;
	text-shadow: 1px 1px 0 #666666;
	text-decoration:none;
}
ul.autor {
	list-style:none;
	margin-top:.5em;
	text-shadow: 1px 1px 0 #666666;
}
ul.autor li {
	margin-bottom:.5em;
}
ul.autor li a {
	color:#ffffff;
	text-decoration:none;
}
ul.autor li a:hover {
	color:#666666;
	background-color:#ffffff;
	text-shadow:none;
}
img.imagem-direita {
	float:right;
	margin-left:1.5em;
	margin-bottom:1em;
}
img.imagem-esquerda {
	float:left;
	margin-right:1.5em;
	margin-bottom:1em;
}
img.imagem-topo {
	margin-top:-2em;
}
#texto {
	padding:.5em 0 1.25em 32%;
	line-height:1.25em;
	background:transparent url(_images/texto-bkg.png) no-repeat 65% bottom;
}
#texto h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:2.25em;
	color:#634730;
	margin-bottom:.25em;
}
#texto h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:1.25em;
	color:#634730;
	margin-bottom:1em;
}
#texto p,
#texto ul,
#texto dl {
	margin-bottom:1em;
}
#texto ul {
	list-style:none;
}
#texto ul li,
#texto dl dt {
	padding-left:.8em;
	background:transparent url(_images/bullet.gif) no-repeat .2em .4em;
}
#texto dl dd {
	padding-left:1em;
	margin:.2em 0 1.2em 0;
	font-size:.8em;
	line-height:normal;
}
#texto ul.premios li {
	padding-left:3.8em;
	text-indent:-3em;
	margin-bottom:.8em;
}
#texto ul.livros li {
	display:table;
	background-image:none;
	padding-left:0;
	width:100%;
}
#texto ul.livros li img {
	float:left;
	border:1px solid #ffffff;
	box-shadow: 3px 3px 3px #888888;
	margin:0 .7em 1em 0;
}
#texto ul.livros li .livro-descricao {
	font-size:.8em;
}
#texto ul.livros li a {
}
#texto ul.livros li a:visited {
	color:#000000;
}
#texto ul.livros li a:hover {
	background-color:transparent;
	color:#000000;
}
#texto ul.livros li a:hover img {
	border:1px solid #000000;
}
#texto ul.livros li a .livro-titulo {
	color:#663300;
	text-decoration:underline;
}
#texto ul.livros li a:visited .livro-titulo {
	color:#000000;
	text-decoration:underline;
}
#texto ul.livros li a:hover .livro-titulo {
	color:#ffffff;
	background-color:#663300;
}
#texto ul.livros li a .livro-descricao {
	color:#000000;
	text-decoration:none;
}
#texto ul.livros li a:hover .livro-descricao {
	color:#663300;
}
#texto .subtitulo {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:1.25em;
	color:#634730;
	display:block;
	padding-bottom:.35em;
}
#texto .resenhaFonte {
	font-weight:bold;
	font-size:.8em;
	line-height:1.25em;
}
#texto .resenhaData {
	font-weight:normal;
	font-size:.8em;
	line-height:1.25em;
}
#texto .resenhaAutor {
	font-weight:bold;
	font-size:.8em;
	line-height:1.25em;
}
#texto .editora {
	font-size:.8em;
}
#texto a:link,
div.commentsblock a:link {
	color:#663300;
	text-decoration:underline;
}
#texto a:visited {
	color:#000000;
	text-decoration:underline;
	background-color:transparent;
}
#texto a:hover,
div.commentsblock a:hover {
	background-color:#663300;
	color:#ffffff;
	text-decoration:none;
}
#conteudo div.commentsblock {
	padding:4em 0 1.25em 32%;
	line-height:1.25em;
}
#conteudo div.commentsblock h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#634730;
}
#conteudo div.commentsblock ol {
	padding:1.25em 0 1.25em 1.25em;
	list-style-position:outside;
}
#conteudo div.commentsblock ol li {
	padding:.85em 0 0 0;
}
#conteudo div.commentsblock ol li ul.children {
	padding-left:1.25em;
}
#conteudo div.commentsblock ol li ul.children li {
	border-top:0;
}
#conteudo div.commentsblock .comment-author {
	padding-bottom:.25em;
}
#conteudo div.commentsblock .comment-author img {
	display:block;
	float:left;
	margin:3px 5px 0 0;
	border:2px solid #ffffff;
}
#conteudo div.commentsblock .comment-edit-link {
	font-size:.85em;
}
#conteudo div.commentsblock .comment-author .fn {
	display:block;
	font-style:normal;
	font-weight:bold;
	font-size:.85em;
	color:#663300;
}
#conteudo div.commentsblock .comment-author .comment-meta {
	display:block;
	font-size:.85em
}
#conteudo div.commentsblock .reply {
	margin-bottom:.6em;
	color:#663300;
	font-size:.85em;
}
#conteudo div.commentsblock .comment-author .comment-meta a,
#conteudo div.commentsblock .reply a {
}
#conteudo div.commentsblock .comment-author .comment-meta a:hover,
#conteudo div.commentsblock .reply a:hover {
	background-color:transparent;
	color:#663300;
}
#conteudo div.commentsblock #respond {
	padding-top:1.25em;
}
#conteudo div.commentsblock #respond h3 {
	padding-bottom:1.25em;
}
#conteudo div.commentsblock #respond p.form-allowed-tags {
	display:none;
}
#conteudo div.commentsblock #respond #commentform p {
	margin-bottom:.25em;
}
#conteudo div.commentsblock #respond #commentform label {
	color:#634730;
	font-weight:bold;
}
#conteudo div.commentsblock #respond #commentform input {
	display:block;
	border:0;
	height:1.5em;
	padding:.2em;
}
#conteudo div.commentsblock #respond #commentform textarea {
	display:block;
	border:0;
}
#conteudo div.commentsblock #respond #commentform input#submit {
	height:2em;
	background:#663300;
	color:#ffffff;
	padding:.2em .6em .4em .6em;
	margin-bottom:.8em;
}
#conteudo div.commentsblock #respond #commentform span.required {
	color:#634730;
	font-weight:bold;
}
#conteudo div.commentsblock #respond #commentform input#subscribe_comments,
#conteudo div.commentsblock #respond #commentform input#subscribe_blog {
	float:left;
	margin-right:.2em;
}
#conteudo div.commentsblock #respond #commentform label#subscribe-label,
#conteudo div.commentsblock #respond #commentform label#subscribe-blog-label {
	font-weight:normal;
	font-size:.8em;
}
#conteudo #FSContact1 label {
	color:#634730;
	font-weight:bold;
}
#conteudo #FSContact1 input {
	border:0;
	height:1.5em;
	padding:.2em;
	width:50%;
}
#conteudo #FSContact1 textarea {
	border:0;
	padding:.2em;
	width:50%;
}
#conteudo #FSContact1 #si_refresh_ctf1 a,
#conteudo #FSContact1 #si_refresh_ctf1 a:hover {
	border:0;
	background:transparent;
}
#conteudo #FSContact1 #si_contact_captcha_code1 {
	margin-bottom:2em !important;
}
#conteudo #FSContact1 input#fsc-submit-1 {
	height:2em;
	background:#663300;
	color:#ffffff;
	padding:.2em .6em .4em .6em;
	width:auto;
}
#rodape {
	position:relative;
	width:98%;
	max-width:1190px;
	font-size:.72em;
	padding:3.5em 0 4em 0;
}
#rodape ul.nav {
	padding:.5em 0 1.25em 32%;
	text-transform:uppercase;
	list-style:none;
	margin-left:-.6em;
}
#rodape ul.nav li {
	float:left;
	padding:0 .5em;
	border-right:1px solid #b49e88;
}
#rodape ul.nav li a {
	display:block;
	color:#cc6600;
	text-decoration:none;
	padding:0 1px 1px 0;
}
#rodape ul.nav li a:hover {
	color:#663300;
	padding:1px 0 0 1px;
}
#rodape p {
	clear:both;
	padding:.5em 0 0 32%;
	color:#564738;
}
